# The "letters" vector is a built-in vector in R 
print(paste0("letters: ",letters))

# displays the letters in a consecutive fashion:
print(letters)

# extract first 5 letters (comma-separated):
first5 <- paste0(letters[1:5], collapse=",")
first5

